# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.InterestType1Choice

Packages that use InterestType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of InterestType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as InterestType1Choice
Modifier and Type
Field
Description
`protected InterestType1Choice`
AccountInterest2.`tp`
`protected InterestType1Choice`
TransactionInterest2.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return InterestType1Choice
Modifier and Type
Method
Description
`InterestType1Choice`
ObjectFactory.`createInterestType1Choice()`
Create an instance of `InterestType1Choice`
`InterestType1Choice`
AccountInterest2.`getTp()`
Gets the value of the tp property.
`InterestType1Choice`
TransactionInterest2.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type InterestType1Choice
Modifier and Type
Method
Description
`void`
AccountInterest2.`setTp(InterestType1Choice value)`
Sets the value of the tp property.
`void`
TransactionInterest2.`setTp(InterestType1Choice value)`
Sets the value of the tp property.